function FileData_Pairs(x)
{
x.t("sici","internet");
x.t("sici","response");
x.t("sici","list");
x.t("sici","write");
x.t("sici","previous");
x.t("sici","read");
x.t("sici","confirms");
x.t("sici","conprofileid");
x.t("internet","connection");
x.t("internet","service");
x.t("parameter","description");
x.t("terminating","numservices");
x.t("0...9","conaddr");
x.t("currently","defined");
x.t("numservices","conaddr");
x.t("numservices","(num)");
x.t("description","conprofileid");
x.t("current","status");
x.t("last","parameter");
x.t("gprs","profiles");
x.t("displays","status");
x.t("err","pin");
x.t("state","internet");
x.t("state","applies");
x.t("sics","sici");
x.t("sics","conprofileid");
x.t("response","syntax");
x.t("response","(s)");
x.t("conaddr","sici");
x.t("conaddr","error");
x.t("conaddr","(str)");
x.t("pin","asc0");
x.t("connection","terminating");
x.t("connection","profiles");
x.t("connection","ini");
x.t("connection","profile");
x.t("connection","properly");
x.t("connection","established");
x.t("connection","information");
x.t("connection","defined");
x.t("down","internet");
x.t("command","sici");
x.t("command","displays");
x.t("command","requests");
x.t("command","returns");
x.t("command","sici=");
x.t("mux1","mux2");
x.t("status","internet");
x.t("status","specified");
x.t("profiles","currently");
x.t("profiles","occur");
x.t("list","defined");
x.t("mux2","mux3");
x.t("ini","\u00adtated");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","cov");
x.t("applies","gprs");
x.t("check","sici");
x.t("specified","internet");
x.t("test","command");
x.t("10.2","sici");
x.t("closed","sici");
x.t("profile","0...9");
x.t("profile","connection");
x.t("profile","down");
x.t("profile","empty");
x.t("profile","may");
x.t("profile","identifier");
x.t("profile","recently");
x.t("profile","defined");
x.t("profile","based");
x.t("profile","constate");
x.t("address","internet");
x.t("address","associated");
x.t("write","command");
x.t("local","address");
x.t("empty","address");
x.t("temporarily","network");
x.t("commands","10.2");
x.t("error","err");
x.t("error","response");
x.t("error","cme");
x.t("syntax","test");
x.t("connecting","service");
x.t("number","services");
x.t("may","used");
x.t("requests","current");
x.t("properly","closed");
x.t("(str)","local");
x.t("identifier","defined");
x.t("connected","connecting");
x.t("previous","connection");
x.t("recently","used");
x.t("closing","internet");
x.t("usable","services");
x.t("cov","\u00aderage");
x.t("(down)","connection");
x.t("usb","mux1");
x.t("charge","last");
x.t("csd","closing");
x.t("read","command");
x.t("(s)","sici");
x.t("established","temporarily");
x.t("established","usable");
x.t("services","using");
x.t("services","limited");
x.t("opening","service");
x.t("\u00aderage","state");
x.t("information","sici");
x.t("information","internet");
x.t("information","10.2");
x.t("defined","sics");
x.t("defined","command");
x.t("defined","connected");
x.t("defined","conprofileid");
x.t("\u00adtated","internet");
x.t("(num)","internet");
x.t("(num)","state");
x.t("(num)","number");
x.t("confirms","connection");
x.t("conprofileid","response");
x.t("conprofileid","read");
x.t("conprofileid","(num)");
x.t("conprofileid","constate");
x.t("conprofileid","0...5");
x.t("note","opening");
x.t("asc0","asc1");
x.t("opened","internet");
x.t("based","connection");
x.t("asc1","usb");
x.t("service","profile");
x.t("service","commands");
x.t("service","opened");
x.t("used","again");
x.t("used","check");
x.t("using","internet");
x.t("returns","cme");
x.t("limited","internet");
x.t("occur","csd");
x.t("associated","note");
x.t("sici=","response");
x.t("sici=","conprofileid");
x.t("constate","numservices");
x.t("constate","(down)");
x.t("constate","(num)");
x.t("0...5","constate");
}
